
@import url(https://fonts.googleapis.com/css?family=Raleway);
body {
	visibility: visible!important;
}
.aboutUs,
.welcome,
.information-wrapper,
.mailUs,
.news-wrapper,
.footer {
  opacity: 0;
  -webkit-animation-name: fadeIn;
  -o-animation-name: fadeIn;
     animation-name: fadeIn;
   /* animaiton set-up */
  -webkit-animation-duration: 0.1s;
  -o-animation-duration: 0.1s;
     animation-duration: 0.1s;
  -webkit-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
     animation-delay: 0.5s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
     animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } 
  }
@-o-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } 
  }
@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } 
  }

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering ====	======= */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul, ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: #f1592a;
}
a:hover {
	text-decoration: none;
	color: #5bc5ed;
}

@media all and (min-width: 768px) {
	.mobile {
		display:none !important;
	}
	.desktop {
		display:block !important;
	}	
}

body {
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	color:#444444;
	background-color:#fff;
	font-weight: 400;
  overflow-x: hidden;
}

body.active {
	overflow: hidden; 
}
img {
  height: auto;
  max-width: 100%;

}
h1 {
	font-size: 42px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
h2 {
	font-size: 36px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
h3 {
	font-size: 30px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}

/********** classes **********/

.no-margin-top {
	margin-top:0;
}
.no-margin-bottom {
	margin-bottom:0;
}
.no-margin {
	margin:0;
}
.flex {
	display:flex;
}
.flex-middle {
	align-items:center;
}



.bg-gray {
  background-color: #f4f4f4;
}
.bg-lightBlue {
  background-color: #5bc5ed;
}

.color-orange , .footer a.color-orange{
	color: #f1592a;
}
.color-gray {
   color: #444;
}

.big-txt {
	position: relative;
	padding-bottom: 35px;
}
.big-txt:before {
	content: "";
	width: 70px;
	height: 5px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
.big-txt.line-orange:before {
	background-color: #f1592a;
}
.bg-gray.title-wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
}
.btn {
  border: 0 none;
  border-radius: 0;
  font-size: 16px;
  line-height: 19px;
  color: #f1592a;
  position: relative;
  font-weight: 700;
  text-decoration: none !important;
  white-space: normal;
  -webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
  text-transform: uppercase;
}
.btn:hover {
	color: #5bc5ed;
}
.abCenter {
  left: 50%;
  margin-right: -50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.container-fluid {
	padding-top: 40px;
	padding-bottom: 40px;
}
body:not(#home) .container-fluid {
	padding-top: 30px;
	padding-bottom: 30px;
}

/**************************************************
slick
***************************************************/

/*slick buttons*/

button.slick-prev,
button.slick-next {
	position: absolute;
	z-index: 10;
	top: 50%;
	display: inline-block;
	width: 40px;
	height: 40px;
	transition: .5s all ease;
	cursor: pointer;
	border-radius: 0;
	border: 0;
	background: transparent center center no-repeat;
	background-size: auto 100%;
	padding: 0;
	outline: none;
	text-indent: -5000px;
}
 button.slick-prev {
	background-image: url('../images/layout/arrow_prev_gr.png');
	left: -30px;
}
.banner button.slick-prev {
	left: 25px;
	background-image: url('../images/layout/arrow_prev.png');
}
 button.slick-next {
	background-image: url('../images/layout/arrow_next_gr.png');
	right: -30px;
}
.banner button.slick-next {
	right: 25px;
	background-image: url('../images/layout/arrow_next.png');
}


button.slick-prev:hover,
button.slick-next:hover {
	opacity: 1;
}

button.slick-prev:before,
button.slick-next:before {
	display: none;
}

/*slick dots*/

.slick-dots {
	text-align: center;
	margin: 0;
	padding: 0;
}


.banner .slick-dots {
	position: absolute;
	z-index: 10;
	width: 200px;
	bottom: 0;
	left: 50%;
	margin-left: -100px;
}

.slick-dots li {
	display: inline-block;
	margin: 0;
	padding: 15px 0 15px;
}

.slick-dots button {
	border-radius: 50%;
	border: 1px solid #fff;
	background: #fff;
	width: 14px;
	height: 14px;
	padding: 0;
	margin: 0 3px;
	text-indent: -5000px;
	outline: none;
	background: transparent;
}

.slick-dots .slick-active button {
	background: #fff;
}

.slick-slide {
    outline: none;
}

/*SOCIAL NAV
***********************************************************************/

.navtwitter a:before {
	content: "\f099";
}
.navfacebook a:before {
	content: "\f09a";
}
.navlinkedin a:before {
	content: "\f0e1";
}
.navyoutube a:before {
	content:"\f167";
}
.navmail a:before {
	content: "\f0e0";
}
.social-right .socialNavList li {
	margin: 5px 0;
	overflow: hidden;
	display: block;
}

.socialNavList a {
	width: 35px;
	height: 35px;
	display: block;
	color: #fff;
	background: #aaa;
	background: rgba(0,0,0,0.3);
	position: relative;
	transition: .3s ease;
	padding: 0 10px;
	text-indent: -5000px;
	text-align: center;
}

.socialNavList a:before {
	display: block;
	font-family: "FontAwesome";
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	left: 0;
	line-height: 20px;
	padding-top: 6px;
	position: absolute;
	right: 0;
	text-indent: 0;
	top: 0;
}

.socialNavList a:hover {
	color: #f1592a;
}

.socialNavList .navfacebook a:hover {
	background-color: #3B5998;
}
.socialNavList .navtwitter a:hover {
	background-color: #2CA8D2;
}
.socialNavList .navlinkedin a:hover {
	background-color: #1B86BC;
}
.socialNavList .navyoutube a:hover {
	background-color: #CC181E;
}
.socialNavList .navmail a:hover {
	background-color: #EAC809;
}


.socialIcon {
	position: fixed;
	right: 0;
	top: 60%;
	transform: translate(0%, -50%);
	z-index: 100;

}
.socialIconsShow  {
	display: none;
}
.socialIconsShow  li {
  background-color: #aaa;
  background-color: rgba(0, 0, 0, 0.3);
  height: 35px;
  list-style-type: none;
  margin: 5px 0 0;
  width: 35px;
  position: relative;
  color: #fff;
  cursor: pointer;
}
/**************************************************
layout
***************************************************/
.header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  transition: all 0.5s ease 0s;
  z-index: 15;
}



body.no-banner .header {
	position: relative;
}
.header .container-fluid {
	padding: 20px 0!important;
}

.header h1 {
	margin: 0 0 0 35px;
	font-size: 24px;
	font-weight: 700;
	float: left;
	line-height: 30px;
	transition: all 0.8s ease-in-out;
}
.header h1 a {
	color: #fff;
}
.header.sticky h1 p{
	margin-bottom: 0;	
}

.mainNav li a {
  background: transparent;
  color: #fff;
  font-size: 14px;
  padding: 0 20px;
  font-weight: 700;
  line-height: 35px;
  transition: all 0.8s ease-in-out;
  border-radius: 15px;
}
.mainNav li a:hover {
	background-color: #f1592a;
	color: #fff;
	transform: scale(1.1);
}


.toggle-main-nav {
	position: absolute;
    right: 10px;
    top: 10px;
    border: 0;
    background: transparent;
}
.toggle-main-nav i {
	color:white;
	font-size:40px;
}


.close, button.close {
  background: transparent none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  font-size: 24px;
  margin: 0;
  opacity: 1;
  overflow: hidden;
  padding: 15px;
  position: absolute;
  right: 0;
  text-align: center;
  text-shadow: none;
  top: 0;
  transition: all 0.5s ease 0s;
  z-index: 100;
}
.slideHome {
	visibility: hidden;
}

.slideHome.slick-initialized  {
	visibility: visible;
}



/**************************************************
banner
***************************************************/

.banner{
  height: 100%;
  width: 100%;
  z-index: 10;
}
.banner img {
  width: 100%;
}
.banner .text {
  padding: 15px;
  color: #fff;
  left: 8%;
  position: absolute;
  top: 35%;
  z-index: 10;
}

.banner .image {
  background-image:  linear-gradient(to right, rgba(240, 90, 44, 0.6) 25%, transparent 83%);
  background-image: -moz-linear-gradient(left, rgba(240, 90, 44, 0.6) 25%, transparent 83%);
 background-image: -o-linear-gradient(left, rgba(240, 90, 44, 0.6) 25%, transparent 83%);
  background-image: -webkit-linear-gradient(left, rgba(240, 90, 44, 0.6) 25%, transparent 83%);
}
.banner  img {
  position: relative;
  z-index: -1;
}







/********
homepage page
***************************************************/
.related-logos ul {
  text-align: center;
}
.related-logos ul li {
  list-style: none;
	display:inline-block;
	/*float: left;*/
	padding: 0 15px;
}
.related-logos ul a img, 
.related-icon-list a img {
	transition: all 0.5s ease 0s;
}
.related-logos ul a:hover img,
.related-icon-list a:hover img{
	transform: scale(1.1);
}
.welcome .col-sm-5 {
	padding-right: 40px;
}
.welcome .col-sm-7 {
  padding-top: 6em;
}
.welcome .let-know {
	font-size: 22px;
}
.welcome .let-know  a {
	font-size: 26px;
	font-weight: bold;
	display: block;
}
.welcome .big-txt {
	margin-bottom: 35px;
}
.welcome .big-txt:before {
	background-color: #f1592a;
}
.information-wrapper {
	overflow: hidden;
	width: 100%;
	max-height: 350px;
	display: block;
	float: left;
}
.information-wrapper.bg-gray {
	background-image: url("../images/layout/statistics-background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	}

.btn.btn-right-arrow , .btn.btn-left-arrow{
	float: right;
	border: 3px solid #f1592a;
	border-radius: 3px;
	color: #444;
	font-weight: 600;
	padding: 10px 70px 10px 25px;
	position: relative;
	margin-top: 70px;
	text-transform: capitalize;
	-webkit-transition: all 0.3s linear;
	        transition: all 0.3s linear;
}

.btn.btn-right-arrow:before , .btn.btn-left-arrow:before{
  content: "\f0da";
  position: absolute;
  right: 0;
  background-color: #f1592a;
  color: #fff;
  font-size: 24px;
  right: 0;
  top: 0;
  padding: 10px 0;
  vertical-align: middle;
  width: 45px;
  height: 100%;
  text-align: center;
  -webkit-transition: all 0.3s linear;
	        transition: all 0.3s linear;

  display: inline-block;
  font-family: FontAwesome;
}
.btn.btn-left-arrow {
	float: none;
	padding: 10px 25px 10px 75px;
	border: 3px solid #fff;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 10px;
}
body#news .btn.btn-left-arrow {
	margin-top: 0;
}
.btn.btn-left-arrow:hover {
	border: 3px solid #f1592a;
}
.btn.btn-left-arrow:before{
	content: "\f0d9";
	left: 0;
	right: auto;
	background-color: #fff;
	color: #5bc5ed;
}
.btn.btn-left-arrow:hover:before{
	background-color: #f1592a;
}

.btn.btn-left-arrow  i {
  background-color: #f1592a;
  bottom: 0;
  color: #fff;
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
  width: 45px;
  -webkit-transition: all 0.3s linear;
	        transition: all 0.3s linear;
}
.title-wrapper .big-txt {
	margin-top: 0;
	margin-bottom: 0;
}
/*.btn.btn-right-arrow  i.fa:before,*/
.newsletter form button i.fa:before  {
  font-size: 30px;
  left: 5px;
  position: absolute;
  right: 0;
  top: 10%;
}
.btn.btn-right-arrow:hover {
	border: 3px solid #5bc5ed;
}
.btn.btn-right-arrow:hover:before {
	background-color: #5bc5ed;
}
.welcome .container-fluid {
	position: relative;
}


.news-list-container .slick-slide {
	border: 1px solid #e5e5e5;
	padding: 1px;
	margin: 0 5px;
	position: relative;
}
.news-list-container.news-noSlider li{
	margin-bottom: 75px;
	padding: 0 25px;
	list-style: none;
}
 .news-list-container.news-noSlider li a{
 	border: 1px solid #e5e5e5;
	padding: 1px;
	display: block;
	position: relative;
 }
.news-list-container .caption {
	padding: 15px;
}
.news-list-container a h1 {
	font-size: 22px;
	font-weight: 600;
	color: #5bc5ed;
	margin-top: 0;
}

.news-list-container a p:not(.btn) {
	color: #444;
	line-height: 26px;
	text-align: left;
}
.info-slider .caption a p.no {
  color: #f1592a;
}

.info-slider , .news-slider{
	opacity: 0;
}
.content ul.news-slider {
	padding-left: 0;
}
.info-slider.slick-initialized , .news-slider.slick-initialized {
	opacity: 1;
}

.news-list-container a p.btn {
	padding: 0;
	margin-top: 35px;
	position: absolute;
	bottom: 10px;
}
.news-list-container a:hover .btn{
	color: #5bc5ed;
}
.news-list-container img {
	width: 100%;
}

.info-slider .slick-slide {
	text-align: center;
}
.info-slider img {
  margin: 0 auto 20px;
  max-width: 145px;
  width: 90%;
  transition: all 0.5s ease 0s;
}
.info-slider li {
	cursor: pointer;

	padding: 0 10px;
}
.info-slider li:hover img {
	transform: scale(1.07);
}
.info-slider .caption p {
	color: #444;
	font-weight: 700;
	margin-bottom: 0;
	line-height: normal;
	transition: all 0.5s ease 0s;
}
.info-slider li:hover .caption p {
	color: #F1592A;
}
.info-slider .caption p.no {
	/*font-size: 34px;*/
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.aboutUs  {
	text-align: center;
	clear: both;
}

.aboutUs .row, .about-list {
	padding-top: 80px;
	margin: 0;
}
.field-about {
	clear: both;
	background-color: #5bc5ed;
	overflow: hidden;
}
.field-about [class*="col-"] {
	padding: 0;
}
.field-about .text {
	text-align: center;
}
.field-about  a {
	color: #fff;
}
.field-about img {
	width: 100%;
}
.field-about h2 {
	margin-top: 0;
}
.field-about a .text {
	padding: 10px 15px;
	display: block;
	/*max-height: 145px;*/
	overflow: hidden;
}


/*.col-md-6.bg , .col-md-6.img-bg img{
  min-height: 365px;
}*/

@media (max-width: 1260px) {
  .about-list .field-about h2 {
    font-size: 24px;
    line-height: 1.1;
  }
  .field-about a .text {
    font-size: 15px;
    line-height: 1.1;
    overflow-x: hidden;
    overflow-y: auto;
  }
}
@media (min-width:992px) and (max-width: 1024px) {
  .field-about a .text {
    font-size: 14px;
    padding: 8px;
  }
  .about-list .field-about h2 {
    font-size: 22px;
  }
}
.field-about:nth-child(2n+2) {
	background-color: #ff6633;
}

.field-about .img-bg:before {
	background-image:  linear-gradient(to right , rgba(240, 90, 44, 0.5) 15%, rgba(240, 90, 44, 0.1) 35%);
 	background: -moz-linear-gradient(left center , rgba(240, 90, 44, 0.5) 15%, rgba(240, 90, 44, 0.1) 35%);
 	background: -o-linear-gradient(left center , rgba(240, 90, 44, 0.5) 15%, rgba(240, 90, 44, 0.1) 35%);
 	background: -webkit-linear-gradient(left center , rgba(240, 90, 44, 0.5) 15%, rgba(240, 90, 44, 0.1) 35%);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
.field-about:nth-child(2n+2) .img-bg {
	float: right;
}
.field-about .btn.btn-right-arrow  {
	float: none;
	border-color: #fff; 
	color: #fff;
	margin: 0 0 5px;
}
.field-about a:hover .btn.btn-right-arrow {
	border-color: #FF6633; 
}
.field-about:nth-child(2n+2) a:hover .btn.btn-right-arrow {
	border-color: #5BC5ED; 
}
.field-about .field-btn {
	bottom: 15px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: center;
}
.field-about .btn.btn-right-arrow i,
.field-about .btn.btn-right-arrow:before {
	background-color: #fff; 
}
.field-about .bg i:before,
.field-about .bg .btn.btn-right-arrow:before {
	color: #5BC5ED;
}
.field-about:nth-child(2n+2) .bg i:before,
.field-about:nth-child(2n+2) .bg .btn.btn-right-arrow:before {
	color: #FF6633;
}
.field-about a:hover .btn.btn-right-arrow i,
.field-about a:hover .btn.btn-right-arrow:before {
  background-color: #FF6633;
}
.field-about:nth-child(2n+2) a:hover .btn.btn-right-arrow i,
.field-about:nth-child(2n+2) a:hover .btn.btn-right-arrow:before {
  background-color: #5BC5ED;
}


.mailUs a {
	font-size: 29px;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 80px 30px;
	border-top: 1px solid #f4f4f4;
	 -webkit-transition: all 0.3s linear;
	        transition: all 0.3s linear;
}
.mailUs a:hover {
	background-color: #5bc5ed;
	color: #fff;
}

ul.related-icon-list {
	overflow: hidden;
	margin-top: 30px;
  list-style: none none;
	margin-left: -27px;
  padding-left: 0px;
}
.content ul.related-icon-list li, .footer ul.related-icon-list li {
  list-style: none none;
	float: left;
	width: 33.3333%;
	padding: 0 15px;
	margin-bottom: 5px;
}
.related-icon-list a {
  display: block;
  text-align: left;
}

.footer {
	font-size: 14px;
}
.footer p {
	line-height: 25px;
}

.footer a {
	color: #444;
}
.footer .middle {
  padding: 0 60px 0 120px;
}
.footer h2 {
	font-size: 20px;
	font-weight: 700;
	color: #f1592a;
	margin: 10px 0 20px;
}

.footer .footerNav li {
	margin-top: 10px;
}
.newsletter form input {
	height: 40px;
	padding: 10px;
	float: left;
	width: 75%;
	border: 1px solid #f4f4f4;
}
.newsletter form button {
	background-color: #f1592a;
	height: 40px;
	width: 40px;
	border: none;
	position: relative;
	float: left;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.newsletter form button:hover {
	background-color: #5BC5ED;
}
.newsletter form button i {
	color: #fff;
}
.newsletter form button i:before {
	color: #fff;
}
.bottom {
	clear: both;
	margin-top: 40px;
}
.footer .container-fluid {
	padding-bottom: 25px!important;
	padding-top: 80px!important;
}
.footer a:hover {
	color: #5bc5ed;
}
.footer .footer-txt {
	/*width: 350px;*/
	text-align: justify;
}

::-webkit-input-placeholder {
  font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
   font-style: italic;
}
::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;
}
:-ms-input-placeholder {  
    font-style: italic;
}


/********
inner page
***************************************************/
body:not(#home) .header {
	background-color: #fff;
	box-shadow: 0 -10px 10px -10px rgba(241, 89, 42, 0.3) inset;
}
body:not(#home) .header h1 a {
  color: #f1592a;
}

.innerPage.banner {
	position:relative;
}
.innerPage.banner  .text {
	top: auto;
	bottom: 10px;
}
.content ul {
  list-style: outside disc;
  padding-left: 45px;
}
.content ul li {
  list-style: outside disc;
}
.content .content-left-up {
	/*position: absolute;
	top: -180px;*/
	position: relative;
	/*margin-top: -180px;*/
	margin-top: -210px;

	left: 15px;
	text-align: center;

}
.content .let-know {
	font-size: 23px;
	padding-top: 25px;
	text-align: left;
}
.let-know  a {
	font-size: 25px;
	font-weight: bold;
	display: block;
}
body:not(#home) .about-list {
	padding-top: 0;
}
.content p {
  text-align: justify;
}
.info-pg {
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
}
.content .project-list {
  list-style: none;
	margin: 60px 0;
	overflow: hidden;
}
.content li.project-item {
  list-style: none;
	margin: 8px 0;
	padding: 0 10px;
}
.project-item a {
	display: block;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.project-item a:before {
	/*background-image:  linear-gradient(left center , rgba(240, 90, 44, 0.3) 15%, rgba(240, 90, 44, 0.1) 35%);
 	background: -moz-linear-gradient(left center , rgba(240, 90, 44, 0.3) 15%, rgba(240, 90, 44, 0.1) 35%);
 	background: -o-linear-gradient(left center , rgba(240, 90, 44, 0.3) 15%, rgba(240, 90, 44, 0.1) 35%);
 	background: -webkit-linear-gradient(left center , rgba(240, 90, 44, 0.3) 15%, rgba(240, 90, 44, 0.1) 35%);*/
 	background-color: #f1592a;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
/*.project-item .view-1 {
  height: 100%;
}*/
.project-item .view-1 {
 background-position: 50% 50%!important;
 background-size: cover!important;
 background-repeat: no-repeat!important;
 height: 100%;
 width: 100%;
 min-height: 350px;
}

.project-item img {
	width: 100%;
	transition: all 300ms ease-out 0s;
	 height: 100%;
}

.project-item .text {
	position: absolute;
	bottom: 0;
	left:0;
	padding: 10px 20px 15px;
	color: #fff;
	z-index: 2;
}
.project-item p {
	font-size: 35px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 0;
	text-align: left;
}
.project-item:hover img {
  transform: scale(1.4);
}
.project-item .view-2 {
	/*opacity: 0;*/
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 3;
	background-color: #5bc5ed;
	transition: all 400ms ease-out 0s;
	-weblit-transform : scale(0);
		-ms-transform : scale(0);
	         transform: scale(0);

}
.project-item .view-2 p {
	text-align: center;
	margin-top: 45%;
}

.project-item.open  .view-2 {
	display: block;
	/*opacity: 1;*/
	-weblit-transform : scale(1);
		-ms-transform : scale(1);
	         transform: scale(1);
}
.project-item.open  .view-2 > div {
	display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.bg-lightBlue.title-wrapper h1,
.bg-lightBlue.title-wrapper p {
	font-size: 47px;
	color: #fff;
	margin: 5px 0;
	text-align: left;
	line-height: normal;
}
.more-project-wrapper h1 {
	text-align: center;
	text-transform: capitalize;
}

.timelineSection {
	 overflow: hidden;
	padding-top: 30px;
	position: relative;
}
.timelineSection ul {
  padding-left: 0;
  list-style: none;
}
.timelineSection ul li {
  list-style: none;
  padding-left: 0px;
}
/*.timelineSection:before {
  border-left: 4px solid #5bc5ed;
  bottom: 0;
  content: "";
  display: block;
  height: 100%;
  left: 50%;
  margin-left: -1px;
  position: absolute;
  top: 50px;
  width: 0;
  z-index: 0;
}*/

.timelineSection li {
  margin: 70px 15px 0;
  padding: 50px 0;
  text-align: center;
  position: relative;
}
.timelineSection li .time{
	  background: #5bc5ed;
	  border-radius: 10px;
	  color: #fff;
	  font-size: 20px;
	  font-weight: 700;
	  padding: 4px 0;

	  margin: 0 auto;
	  width: 100px;
	  text-align: center;
	  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}

.timelineSection .text {
	background-color: #f4f4f4;
	padding: 20px;
	border: 1px solid #e6e6e6;
}
.timelineSection .text h3 {
	font-size: 24px;
	font-weight: 700;
	margin-top: 0;
	 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.timelineSection .text p {
	font-size: 14px;
}

#questions #dccom_twFAQ {
	padding-top: 30px;
	padding-bottom: 50px;
}

#questions #dccom_twFAQ li {
	margin-bottom: 20px;
}

#questions #dccom_twFAQ ol ~ ol div {
	background-color: #f1592a;
	padding: 5px 8px;
	border-radius: 15px;
}
#questions #dccom_twFAQ ol ~ ol div a {
	color: #fff;
}


/*#publications .info-pg.bg-gray {
	background-color: #fff;
}
#publications .info-pg .col-sm-6 {
	width: 100%;
	float: none;
}*/


#dccom_twFAQ li >a  {
  font-weight: 700;
}

.publication-list .item-pub h3 {
	width: 48%;
	float: left;
	height: 250px;
	margin: 10px;
	padding: 15px;
	position: relative;
	background-color: #5bc5ed;
	transition: 0.3s ease background-color;
}

.publication-list .item-pub h3:hover {
	background-color: #f1592a;
}
.publication-list .item-pub h3  a {
	color: #fff;
	display: block;
	position: absolute;
	bottom: 40px;
	left: 40px;
	right: 30%;
}
.publication-list .item-pub h3:before {
	content: url(../images/layout/publications-arrow.png);
	position: absolute;
	bottom: 35px;
	right: 15px;
}



.contentfull h1 {
	text-align: center;
}
.news-slider .caption h1 {
	text-align: left;
}
#contact1 .info-pg.bg-gray {
  background: transparent none repeat scroll 0 0;
}

div#siteMap {
	margin: 25px 0!important;
}
div#siteMap .section {
	width: 50%;
	margin: 0!important;
	padding: 0 40px;

}
div#siteMap .section h3 {
	margin-bottom: 15px;
}

#dccom_twFAQ .panel-group .panel-default  {
	border-color : #F6B7A4;
}
#dccom_twFAQ .panel-group .panel-default > .panel-heading {
	padding: 0;
	
}

#dccom_twFAQ .panel-group .panel-title > a {
  background-color: #f1592a;
  display: block;
  padding: 7px;
  position: relative;
  color: #fff;
}
#dccom_twFAQ .panel-group {
	margin-bottom: 15px;
}
#dccom_twFAQ .panel-group .panel-title > a:focus {
	text-decoration: none;
}
#dccom_twFAQ .panel-group .panel-title > a:before {
  color: #5BC5ED;
  
   content: "\f053";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  position: absolute;
  right: 7px;
  text-decoration: inherit;
  top: 7px;
}
#dccom_twFAQ .panel-group .panel-title > a[aria-expanded="true"]:before{
	content: "\f078";
}
#dccom_twFAQ .panel-group .panel-title > a:hover {
	color: #000;
}

.news-noSlider li {
	width: 33.3333%;
	float: left;
	padding: 0 20px;
	display: none;
}
.news-wrapper #loadMore,  .news-wrapper #showLess {
	text-align: center;
	clear: both;
}
.news-wrapper #loadMore span, .news-wrapper #showLess span{
	font-size: 42px;
	text-transform: capitalize;
	text-align: center;
	font-weight: 600;
	cursor: pointer;
}
.news-wrapper #loadMore span:hover span.color-orange{
	color: #5bc5ed;
}
.news-wrapper #showLess {
	display: none;
}

.info-slider .caption p.no {
  color: #f1592a;
}
.info-slider li:hover .no {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
}
/**************************************************
media queries 
***************************************************/



@media all and (max-width: 991px) {
	.project-item .view-2 p {
	  margin-top: 35%;
	}
}

@media all and (max-width: 768px){
	.news-wrapper #loadMore span, .news-wrapper #showLess span{
		font-size: 24px;
	}
}





#requiredFunctionality {
   position:fixed;
   top:0;
   left:0;
   width:100%;
   background-color: #000000;
   background: rgba(0,0,0,0.7);
   z-index: 2000;
   color: #ccc;
   text-align: center;
   font-size: 20px;
   padding: 20px 10px;
   transition: .3s all ease;
}

#requiredFunctionality:hover {
   background: #000;
   color: #fff;
}

#requiredFunctionality a {
   color: #ccc;
   display: inline-block;
   margin: 0 0 0 5px;
}

.content iframe {
  width: 100%;
}